@charset "Shift_JIS";


/* トップページ
-------------------------------------------------- */



/* 00. Layout Type
-------------------------------------------------- */
.layoutTypeTop #container {
	margin-top: 15px;
	background: none;
}
.layoutTypeTop #contents {
	float: left;
	width: 637px;
	padding-bottom: 40px;
}
.layoutTypeTop #subs {
	float: right;
	width: 304px;
	padding-bottom: 40px;
}

/* iframe */
.layoutTypeIframe {
	height: auto;
	margin: 5px 5px 0 5px;
	background: none;
	text-align: left;
}

/* ----------------------------------------------- */



/* 00. Contents
-------------------------------------------------- */
/* intro */
#intro {
	min-width: 960px;
	padding: 10px 0;
	background: #E4DAAF url(/img/top/bg_intro_01.gif) no-repeat 50% 0;
}
.slide01 {
	position: relative;
	width: 960px;
	height: 396px;
	margin: 0 auto;
	text-align: left;
}
.slide01 .list01 li {
	position: absolute;
	top: 0;
	left: 0;
}
.slide01 .list01 .now { z-index: 5; }
.slide01 .list01 .next { z-index: 1; }
.slide01 .panel {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 312px;
	height: 376px;
	background: url(/img/top/bg_intro_panel_01.gif) no-repeat;
	z-index: 10;
}
.slide01 .panel .link01 { margin: 16px 23px 0 22px; }
.slide01 .panel .link01 li {
	float: left;
	display: inline;
	margin-top: 6px;
}
.slide01 .panel .link02 { margin: 13px 16px 0 16px; }
.slide01 .panel .link02 dd {
	overflow: hidden;
	zoom: 1;
}
.slide01 .panel .link02 ul { margin: -6px 0 0 -2px; }
.slide01 .panel .link02 li {
	float: left;
	display: inline;
	margin: 6px 0 0 6px;
}
.slide01 .panel img { display: block; }
.slide01 img { vertical-align: bottom; }

.slide02 {
	position: relative;
	width: 960px;
	height: 90px;
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF url(/img/top/bg_intro_slide_02_btm.gif) no-repeat left bottom;
}
.slide02 .prev {
	position: absolute;
	top: 5px;
	left: 5px;
}
.slide02 .next {
	position: absolute;
	top: 5px;
	right: 5px;
}
.slide02 .list01 {
	position: absolute;
	top: 5px;
	left: 19px;
	width: 922px;
	overflow: hidden;
	zoom: 1;
}
.slide02 .list01 ul {
	margin-left: -1px;
	width: 1610px;
}
.slide02 .list01 li {
	float: left;
	width: 230px;
	text-align: right;
}
.slide02 .list01 li a { margin-left: auto; }
.slide02 img { vertical-align: bottom; }

/* top01 */
.top01 { background: #FFFFFF url(/img/top/bg_top_01_mdl.gif) repeat-y 50% 0; }
.top01 .bgB {
	padding-bottom: 10px;
	background: url(/img/top/bg_top_01_btm.gif) no-repeat left bottom;
}
.top01 .msL,
.top01 .msR { width: 314px; }
.top01 .tttv01 {
	margin-top: 10px;
	padding: 4px 9px;
	border: 1px solid #DCDCDC;
	background: #EFEFEF url(/img/top/bg_tttv_01.gif) repeat-x;
}
.top01 .tttv01 .msL { width: auto; }
.top01 .tttv01 .msR { width: 160px; }

/* top02 */
.top02 {
	padding-bottom: 10px;
	background: #FFFFFF url(/img/top/bg_top_02_btm.gif) no-repeat left bottom;
}
.top02 .ttlMod {
	position: relative;
	zoom: 1;
}
.top02 .ttlMod .txt {
	position: absolute;
	top: 7px;
	right: 10px;
}
.top02 .ttlMod img { display: block; }
.top02 .datelist { padding: 5px 15px 0 15px; }
.top02 .datelist dt { margin-top: 5px; }

/* subs */
.topSubs01 {
	padding-bottom: 10px;
	background: #FAF8F3 url(/img/top/bg_top_subs_01_btm.gif) no-repeat left bottom;
}
.topSubs01 .invest01 {
	margin: 0 10px;
	padding: 7px 10px;
	border: 1px solid #F0EBDF;
	background: #F9F7EC;
}
.topSubs01 .invest02 { margin: 0 10px; }
.topSubs01 .invest02 li {
	width: 130px;
	margin: 5px 10px 0 0;
}
.topSubs01 .market01 { margin: 0 10px; }
.topSubs01 .market01 .tab {
	position: relative;
	height: 23px;
	border-bottom: 2px solid #D4D4D4;
}
.topSubs01 .market01 .tab ul {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 10;
}
.topSubs01 .market01 .tab li {
	position: relative;
	float: left;
	width: 120px;
	display: inline;
	margin-left: 5px;
	overflow: hidden;
	z-index: 1;
}
.topSubs01 .market01 .tab a {
	display: block;
	height: 25px;
	background: url(/img/top/spr_tab_market_01.png) no-repeat;
}
.topSubs01 .market01 .tab span {
	position: absolute;
	z-index: -1;
}
.topSubs01 .market01 .tab .li01 a { background-position:    0   0; }
.topSubs01 .market01 .tab .li02 a { background-position: -120px 0; }
.topSubs01 .market01 .tab .li01 a:hover { background-position:    0   50%; }
.topSubs01 .market01 .tab .li02 a:hover { background-position: -120px 50%; }
.topSubs01 .market01 .tab .li01 a.active { background-position:    0   100%!important; }
.topSubs01 .market01 .tab .li02 a.active { background-position: -120px 100%!important; }

.topSubs01 .market01 .frame { display: none; }
.topSubs01 .market01 #FRAME01 { display: block; }
* html .topSubs01 .market01 .tab ul { bottom: -3px; }

.topSubs01 .emphasis01 { margin: 0 10px; }

/* iframe内コンテンツ */
.basicTbl01 .shihyou01 {
	border-right: 1px solid #F9F7EC;
	border-color: #F0EBDF;
}
.basicTbl01 .shihyou01 tbody th,
.basicTbl01 .shihyou01 tbody td {
	border-right: 0;
	border-color: #F0EBDF;
	background: #F9F7EC;
}
.basicTbl01 .shihyou01 tbody tr.even th,
.basicTbl01 .shihyou01 tbody tr.even td { background: #FAF8F3; }
.basicTbl01 .shihyou01 .tm { padding: 2px 3px; }
.basicTbl01 .shihyou01 .update { margin-left: 14px; }

.quickNews01 {
	padding: 3px;
	background: #333333;
	color: #FFFFFF;
	font-weight: bold;
}
.quickNews01 a { color: #FFFFFF !important; }
.quickNews01 a:hover { text-decoration: none; }
.quickNews02 dt { margin-top: 10px; }

/* ----------------------------------------------- */
